<?php
require_once(dirname(__FILE__)."/"."global.php");
header("Content-type: application/xml");
$string='';
$detail=explode(",",$filetype);
foreach($detail AS $key=>$value){
	if($value){
		$string.="<items>$value</items>\r\n";
	}
}
echo '<?xml version="1.0" encoding="utf-8"?>';
print <<<EOT

<sapload>
	<config>
		<upLoadUrl>$webdb[www_url]/do/swfupload.php</upLoadUrl>
		<maxNum>100</maxNum>
		<upMaxbig>2</upMaxbig>
		<fileType>
			$string
		</fileType>
		<arguments>
			<items atr="str">air</items>
		</arguments>
	</config>
</sapload>

EOT;

?>